msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Clearfy package\n"
"POT-Creation-Date: 2019-10-11 19:03+0330\n"
"PO-Revision-Date: 2019-10-11 19:05+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: clearfy-package.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: plugins/assets-manager-premium/includes/class-configurate-assets.php:42
msgid ""
"In test mode, you can experiment with disabling unused scripts safely for "
"your site. The resources that you disabled will be visible only to you (the "
"administrator), and all other users will receive an unoptimized version of "
"the site, until you remove this tick"
msgstr ""
"در حالت تست، میتوانید با استفاده از ایمن کردن اسکریپتهای استفاده نشده برای "
"سایت خود، غیرفعال کنید. منابع غیرفعال شده فقط برای شما قابل مشاهده هستند "
"(مدیر)، و تمام کاربران دیگر یک نسخه غیرقطعی از سایت را دریافت می کنند تا "
"زمانی که این تیک را حذف کنید"

#: plugins/assets-manager-premium/includes/class-configurate-assets.php:44
msgid "Safe mode"
msgstr "وضعیت ایمن"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:77
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:89
msgid "SEO Friendly Images"
msgstr "SEO Friendly Images"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:114
msgid "Settings for image attributes"
msgstr "تنظیمات ویژگی های تصویر"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:114
msgid ""
"SEO Friendly Images Premium automatically adds \"alt\" and \"title\" "
"attributes to all images and post thumbnails in your posts. The default "
"options are a good starting point for the optimization and basically fine "
"for most websites."
msgstr ""
"SEO Friendly Images Premium به طور خودکار ویژگی های \"alt\" و \"عنوان\" را "
"به همه تصاویر اضافه می کند و ریز عکسها را در پست های شما ارسال می کند. گزینه "
"های پیش فرض نقطه شروع خوبی برای بهینه سازی هستند و در واقع برای اکثر وب سایت "
"ها خوب است."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:121
msgid "Optimize images"
msgstr "بهینه سازی تصاویر"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:123
msgid "Post thumbnails and images"
msgstr "ریز عکسها و تصاویر"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:124
msgid "Post thumbnails"
msgstr "عکسهای کوچک"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:125
msgid "Images"
msgstr "تصاویر"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:129
msgid "Which thumbnails or images (in post content) should be optimized."
msgstr "کدام ریز عکسها یا تصاویر (در محتوای ارسال) باید بهینه شوند."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:136
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:240
msgid "Sync method"
msgstr "روش همگام سازی"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:144
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:248
msgid ""
"Select sync method for \"alt\" and \"title\" attribute.<br>\n"
"<b>alt/title</b> - if one attribute is set use it also for the other "
"one<br>\n"
"<b>alt</b> - if \"alt\" is set use it for the title attribute<br>\n"
"<b>title</b> - if \"title\" is set use it for the alt attribute"
msgstr ""
"Select sync method for \"alt\" and \"title\" attribute.<br>\n"
"<b>alt/title</b> - if one attribute is set use it also for the other "
"one<br>\n"
"<b>alt</b> - if \"alt\" is set use it for the title attribute<br>\n"
"<b>title</b> - if \"title\" is set use it for the alt attribute"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:152
msgid "<br><b>%yoast_keyword</b> - replaces post focus keyword"
msgstr "<br><b>%yoast_keyword</b> - replaces post focus keyword"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:159
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:258
msgid "Alt scheme"
msgstr "Alt scheme (طرح (Alt"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:160
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:259
msgid ""
"default: <b>%name - %title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"
msgstr ""
"default: <b>%name - %title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:179
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:278
msgid "Title scheme"
msgstr "Title scheme (طرح عنوان)"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:180
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:279
msgid ""
"default: <b>%title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"
msgstr ""
"default: <b>%title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:199
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:298
msgid "Override \"alt\""
msgstr "رد کردن \"alt\""

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:201
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:300
msgid "Override existing image alt attributes on the specific alt scheme."
msgstr "ویژگی های alt تصویر موجود را در طرح alt خاص نادیده بگیرید."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:209
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:308
msgid "Override \"title\""
msgstr "رد کردن \"title\""

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:211
#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:310
msgid "Override existing image title attributes on the specific title scheme."
msgstr "ویژگی های عنوان تصویر موجود را در طرح عنوان خاص رد کنید."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:217
msgid "WooCommerce settings"
msgstr "تنظیمات WooCommerce"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:217
msgid ""
"This settings are specially for images inside your WooCommerce Shop. In most "
"cases you need to activate the override to use your custom settings."
msgstr ""
"این تنظیمات مخصوص تصاویر داخل فروشگاه WooCommerce شما است. در بیشتر موارد "
"برای استفاده از تنظیمات سفارشی شما باید رونوشت را فعال کنید."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:224
msgid "WooCommerce"
msgstr "WooCommerce"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:226
msgid "Use the product name as alt and title for WooCommerce product images"
msgstr ""
"برای تصاویر محصول WooCommerce از نام محصول به عنوان alt و عنوان استفاده کنید"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:322
msgid "Additional features"
msgstr "ویژگی های اضافی"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:329
msgid "Set title for links"
msgstr "عنوان را برای پیوندها تنظیم کنید"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:331
msgid ""
"Use the power of SEO Friendly Images Premium also for seo friendly links. "
"This will set the title for post links depending on the link text and only "
"if there is no existing title."
msgstr ""
"همچنین از قدرت SEO Friendly Images Premium برای لینکهای Seo-Friendly استفاده "
"کنید. با توجه به متن پیوند و در صورت عدم وجود عنوان موجود ، این عنوان را "
"برای پیوندهای ارسال خواهد کرد."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:339
msgid "Disable srcset"
msgstr "غیرفعال کردن srcset"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:341
msgid ""
"Disable srcset attribute and responsive images in WordPress if you don't "
"need them"
msgstr ""
"اگر به آنها نیازی ندارید ، ویژگی srcset و تصاویر پاسخگو را در وردپرس غیرفعال "
"کنید"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:347
msgid "Encoding and Parser"
msgstr "رمزگذاری و پارسر"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:347
msgid ""
"Here you can configure the HTML-Parser of the plugin. You <u>only</u> need "
"to change this settings if you have <u>problems with your encoding</u> after "
"activating the plugin."
msgstr ""
"Here you can configure the HTML-Parser of the plugin. You <u>only</u> need "
"to change this settings if you have <u>problems with your encoding</u> after "
"activating the plugin."

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:353
msgid "Encoding"
msgstr "رمزگذاری"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:354
msgid ""
"Leave blank to use WordPress default encoding or type in something like "
"\"utf-8\""
msgstr ""
"برای استفاده از رمزگذاری پیش فرض وردپرس خالی بگذارید یا چیزی مانند \"utf-8\" "
"تایپ کنید"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:363
msgid "Encoding mode"
msgstr "حالت رمزگذاری"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:365
msgid "HTML-ENTITIES (default)"
msgstr "HTML-ENTITIES (پیش فرض)"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:366
msgid "Disable convert encoding"
msgstr "رمزگذاری تبدیل را غیرفعال کنید"

#: plugins/seo-friendly-images/admin/pages/class-pages-settings.php:370
msgid "Select encoding mode"
msgstr "حالت رمزگذاری را انتخاب کنید"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:60
#, php-format
msgid "Available updates for follow plugins on your site %2$s."
msgstr "Available updates for follow plugins on your site %2$s."

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:68
#, php-format
msgid "The following %1$s have been updated:"
msgstr "The following %1$s have been updated:"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:90
msgid "Theme update available."
msgstr "بروزرسانی قالب موجود است"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:91
msgid "theme"
msgstr "قالب"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:92
#: plugins/update-manager-premium/includes/classes/class-update-notification.php:240
msgid "themes"
msgstr "قالب ها"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:116
msgid "Plugin update available."
msgstr "بروزرسانی افزونه موجود است"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:117
msgid "plugin"
msgstr "افزونه"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:118
#: plugins/update-manager-premium/includes/classes/class-update-notification.php:228
msgid "plugins"
msgstr "افزونه ها"

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:227
msgid "Plugins have been updated."
msgstr "افزونه ها به روز شده اند."

#: plugins/update-manager-premium/includes/classes/class-update-notification.php:239
msgid "Themes have been updated."
msgstr "قالب ها به روز شده اند."

#. Plugin Name of the plugin/theme
msgid "Webcraftic Clearfy package"
msgstr "پکیج Clearfy Webcraftic"

#. Description of the plugin/theme
msgid ""
"This is the package of the components of the Clearfy plugin. If you use the "
"Clearfy plugin, please do not delete this plugin!"
msgstr ""
"این بسته اجزای افزونه Clearfy است. اگر از افزونه Clearfy استفاده می کنید ، "
"لطفا این افزونه را حذف نکنید!"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
